package thyyxxk.webserver.constants;

public enum EmrType {
    /**
     * 诊断,获取入院记录中的入院诊断
     */
    DIAGNOSIS(0, "ruyuanjiluzhuanyong"),

    /**
     * 手术，获取手术记录中的数据
     */
    OPERATION(1, "a2a2866054fe11edb28ac955a5f5cad1");

    private final int code;
    private final String name;

    EmrType(int code, String name) {
        this.code = code;
        this.name = name;
    }

    public int getCode() {
        return code;
    }

    public String getName() {
        return name;
    }

}
